@charset "Shift_Jis";

a{text-decoration:none}
a:link{ color: #003366; text-decoration: none; }
a:visited{ color: #003366; }
a:hover,a:active{ color: #333333; background-color:#99ccff; }

body,textarea{ scrollbar-face-color: #fff;
  scrollbar-highlight-color: #ccc;
  scrollbar-shadow-color: #ccc;
  scrollbar-3dlight-color: #fff;
  scrollbar-arrow-color: #ccc;
  scrollbar-track-color:#fff;
  scrollbar-darkshadow-color: #fff;
color:#000;
font-size:75%;
line-height:18px;
font-family:Verdana,MS UI GOTHIC;
border:0px solid;
cursor:crosshair;
margin:0px 0px 0px 5px;}

h3{color:#000;
font-weight:bold;
margin:0px 0px 20px 0px;
font-size:18px;
color:#003366;
padding:0px;
border-bottom:1px #6699CC dashed;}

BR{letter-spacing:normal;}

#ss{
margin:30px 30px 30px 30px;
padding:10px 10px 10px 10px;
width:80%;
font-size:16px;
line-height:180%;
}

hr{border:1px #666666 dashed;
   width:100%;}

p{margin:2px 0 0 0;}